doctype html
html(lang="en")
    head
        meta(charset="UTF-8")
        meta(http-equiv="X-UA-Compatible", content="IE=edge")
        meta(name="viewport", content="width=device-width, initial-scale=1.0")
        title #{pageTitle}
        link(rel="stylesheet", href="/css/main.css")
        block styles
    body
        header.main-header
            nav.main-header__nav    
                ul.main-header__item-list 
                    li.main-header__item 
                        a(href="/" class=(path==='/'?'active':'')) Shop 
                    li.main-header__item 
                        a(href="/admin/add-product" class=(path==='/admin/add-product'?'active':'')) Add Product
        block content